package com.muyu.common.nacos.remote.req;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

@EqualsAndHashCode(callSuper = true)
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class ServiceListReq extends BaseReq{
    /**
     * 当前页码
     */
    private int pageNo;
    /**
     * 分页大小
     */
    private int pageSize=10;
    /**
     * 分组名
     */
    private String groupName;


}
